{
"Accept All":"সকলোবোৰ স্বীকাৰ কৰক",
"Align Left":"বাওঁফালে সংৰেখন কৰক",
"Align Right":"সোঁফালে সংৰেখন কৰক",
"Arrange":"সঁজাওক",
"As C~haracter":"আখৰ হিচাপে (~h)",
"AutoCorr~ect":"AutoCorr~ect",
"Auto~Filter":"স্বচালিত ফিল্টাৰ (~F)",
"A~rea...":"স্থান (~r)...",
"A~rrange":"ক্ৰম অনুসাৰে সজোৱা (~r)",
"Back One":"এটাৰ পাছত",
"Background Color":"পৃষ্ঠভূমিৰ ৰং",
"Bold":"স্পষ্ট",
"Bottom":"তলত",
"Center":"মধ্যভাগ",
"Center Horizontal":"মধ্যভাগ আনুভূমিক",
"Centered":"কেন্দ্ৰীকৃত",
"Ce~lls...":"কোষসমূহ (~l)...",
"Chart T~ype...":"ছার্ট ধৰণ (~y)...",
"Clear ~Direct Formatting":"প্ৰত্যক্ষ ফৰমেটিং সফা কৰক (~D)",
"Color Scale...":"ৰঙৰ স্কেইল...",
"Comme~nt":"মন্তব্য (~n)",
"Comm~ent":"মন্তব্য (~n)",
"Condition...":"চুক্তি...",
"Continue previous numbering":"নাম্বাৰীং কৰা হৈছে",
"Co~lumns...":"স্তম্ভসমূহ (~C)...",
"Currency":"মুদ্ৰা",
"Data Bar...":"তথ্য বাৰ...",
"Date...":"তাৰিখ...",
"Dat~e (variable)":"তাৰিখ (চলক) (~e)",
"Delete All Comments":"সকলো মন্তব্য মচক",
"Delete All Comments by This Author":"এই লিখকৰ সকলো টোকা মচক",
"Delete Axis":"অক্ষ মচক",
"Delete Column":"স্তম্ভ মচক",
"Delete Columns":"স্তম্ভসমূহ মচক",
"Delete Comment":"মন্তব্য মচক",
"Delete C~ontents...":"মন্তব্যসমূহ মচক (~o)...",
"Delete Legend":"লিজেণ্ড মচক",
"Delete Major Grid":"মূখ্য গ্ৰিড মচক",
"Delete Minor Grid":"গৌণ গ্ৰিড মচক",
"Delete Page ~Break":"মেন্যুৱেল ব্রেক আঁতৰাওক (~B)",
"Delete Row":"শাৰী মচক",
"Delete Rows":"শাৰীসমূহ মচক",
"Delete Single Data Label":"একক তথ্য লেবেল মচক",
"Delete index":"অনুক্রমণিকা মচক",
"Demote One Level":"এক পদক্ষেপ তললৈ যাওক",
"Demote One Level With Subpoints":"ছাব পইন্টসমূহৰ লগত এক পদক্ষেপ তললৈ যাওক",
"Find Next":"পৰৱৰ্তী সন্ধান কৰক",
"Find Previous":"পূৰ্বৱৰ্তী সন্ধান কৰক",
"Font Color":"ফন্টৰ ৰং",
"Foote~r":"ফুটাৰ (~r)",
"For Paragraph":"দফালৈ",
"For Selection":"নিৰ্বাচন",
"Format Axis...":"অক্ষ ফৰমেট কৰক...",
"Format Chart Area...":"ৰেখাচিত্ৰ স্থান ফৰমেট কৰক...",
"Format Data Labels...":"তথ্য লেবেলসমূহ ফৰমেট কৰক...",
"Format Data Point...":"তথ্য বিন্দু ফৰমেট কৰক...",
"Format Data Series...":"তথ্য শৃংখল ফৰমেট কৰক...",
"Format Floor...":"মজীয়া ফৰমেট...",
"Format Legend...":"লিজেণ্ড ফৰমেট কৰক...",
"Format Major Grid...":"মূখ্য গ্ৰিড ফৰমেট কৰক...",
"Format Mean Value Line...":"মধ্যমীয়া মান ৰেখা ফৰমেট কৰক...",
"Format Minor Grid...":"গৌণ গ্ৰিড ফৰমেট কৰক...",
"Format Selection...":"নিৰ্বাচন ফৰমেট কৰক...",
"Format Single Data Label...":"একক তথ্য লেবেল ফৰমেট কৰক...",
"Format Stock Gain...":"স্টক লাভ ফৰমেট কৰক...",
"Format Stock Loss...":"স্টক ক্ষতী ফৰমেট কৰক...",
"Format Title...":"শীৰ্ষক ফৰমেট কৰক...",
"Format Trend Line Equation...":"ধাৰা ৰেখা সুত্ৰ ফৰমেট কৰক...",
"Format Trend Line...":"ধাৰা ৰেখা ফৰমেট কৰক...",
"Format Wall...":"ফৰমেট ৱাল...",
"Format X Error Bars...":"X ত্ৰুটি বাৰসমূহ ফৰমেট কৰক...",
"Format Y Error Bars...":"Y ত্ৰুটি বাৰসমূহ ফৰমেট কৰক...",
"Formatting Mark":"ফৰমেটিং",
"Forward One":"এঘৰ আগলৈ",
"F~ormat":"বিন্যাস (~o)",
"F~ull Screen":"সম্পূর্ণ পর্দা (~u)",
"He~ader":"হেডাৰ (~a)",
"Highlight Color":"ৰঙ উজ্জ্বল কৰক",
"H~ide":"লুকুৱাওক (~i)",
"H~ide Rows":"শাৰীসমূহ লুকাওক (~i)",
"Icon Set...":"আইকন সংহতি...",
"In ~Background":"পৃষ্ঠভূমিত (~B)",
"Increase Indent":"ইণ্ডেন্ট বৃদ্ধি কৰক",
"Insert Axis":"অক্ষ সোমাওক",
"Insert Axis Title":"অক্ষ শীৰ্ষক সোমাওক",
"Insert Chart":"ছার্ট সুমুৱাওক",
"Insert Column Break":"স্তম্ভ সুমুৱাওক",
"Insert Hyperlink":"হাইপাৰলিংক সুমুৱাওক",
"Insert Major Grid":"মূখ্য গ্ৰিড সোমাওক",
"Insert Mean ~Value Line":"Mean ~Value Line সুমুৱাওক",
"Insert Minor Grid":"গৌণ গ্ৰিড সোমাওক",
"Insert Single Data Label":"একক তথ্য লেবেল সোমাওক",
"Insert Slide":"স্লাইড সুমুৱাওক",
"Insert Titles...":"শীৰ্ষকসমূহ সুমুৱাওক...",
"Insert Tre~nd Line...":"Tre~nd Line সুমুৱাওক...",
"Insert Unnumbered Entry":"সংখ্যা নিদিয়া প্রৱিষ্টি সুমুৱাওক",
"Insert X Error ~Bars...":"X ত্ৰুটি বাৰসমূহ সুমুৱাওক (~B)...",
"Insert Y Error ~Bars...":"~Y Error Bars সুমুৱাওক...",
"Insert/Delete Axes...":"অক্ষসমূহ সোমাওক/মচক...",
"Italic":"ইটালিক",
"Justified":"Justified",
"Language":"ভাষা",
"Language Status":"ভাষাৰ অৱস্থা",
"Layout":"খচৰা",
"Left":"বাওঁফালৰ",
"Left-To-Right":"বাওঁফালৰ পৰা সোঁফাললৈ",
"Line Spacing: 1":"ৰেখাৰ ব্যৱধান : 1",
"L~ine...":"ৰেখা (~i)...",
"Manage...":"ব্যৱস্থাপনা কৰক...",
"Merge Cells":"কক্ষসমূহ একত্ৰিত কৰক",
"Move Down":"তললৈ যাওক",
"Move Down with Subpoints":"ছাব পইন্টসমূহৰ লগত তললৈ যাওক",
"Move Up":"ওপৰলৈ যাওক",
"Move Up with Subpoints":"ছাব পইন্টসমূহৰ লগত ওপৰলৈ যাওক",
"M~erge and Center Cells":"কক্ষসমূহ একত্ৰিত আৰু কেন্দ্ৰীত কৰক (~e)",
"Next Page":"পৰৱৰ্তী পৃষ্ঠা",
"Number Format: Currency":"সংখ্যাৰ আকৃতি: মূদ্ৰা",
"Number Format: Percent":"সংখ্যা ফৰমেট: শতাংশ",
"Open Hyperlink":"হাইপাৰলিংক খোলক",
"Optimal Column Width":"অনুকূলিত স্তম্ভ প্রস্থ",
"Optimal Row Height":"অনুকূলিত শাৰীৰ উচ্চতা",
"Outline":"ৰূপৰেখা",
"Overline":"Overline",
"Page ~Count":"পৃষ্ঠা গণনা (~C)",
"Percent":"শতাংশ",
"Position and Si~ze...":"স্থান আৰু আকাৰ (~z)...",
"Previous Page":"পূৰ্বৱৰ্তী পৃষ্ঠা",
"Promote One Level":"এক পদক্ষেপ ওপৰলৈ যাওক",
"Promote One Level With Subpoints":"ছাব পইন্টসমূহৰ লগত এক পদক্ষেপ ওপৰলৈ যাওক",
"P~aragraph...":"দফা (~a)...",
"Reply Comment":"মন্তব্যৰ উত্তৰ দিয়ক",
"Reset Data Point":"তথ্য বিন্দু পুনৰ সংহতি কৰক",
"Reset all Data Points":"সকলো তথ্য বিন্দু পুনৰ সংহতি কৰক",
"Restart Numbering":"নাম্বাৰীং পুনৰ আৰম্ভ কৰক",
"Right":"সোঁফালৰ",
"Right-To-Left":"সোঁফালৰ পৰা বাওঁফাললৈ",
"Rotate 90° ~Left":"বাঁওফালে ৯০° ঘুৰাওক (~L)",
"Rotate 90° ~Right":"সোঁফালে ৯০° ঘুৰাওক (~R)",
"Save ~As...":"এই ধৰণে সংৰক্ষণ কৰক (~A)...",
"Select Column":"স্তম্ভ বাছক",
"Select Row":"শাৰী বাছনী কৰক",
"Select ~All":"সকলোসমূহ বাছক (~A)",
"Shadow":"ছাঁ",
"Show Comment":"মন্তব্য দেখুৱাওক",
"Sidebar":"কাষবাৰ",
"Small capitals":"সৰু উপৰফলাসমূহ",
"Sort Ascending":"আৰোহণ কৰি আছে",
"Sort Descending":"অৱৰোহণ কৰি আছে",
"Split Cells":"কোষ বিভাজন কৰক",
"Split Cells...":"কোষ বিভাজন কৰক...",
"Strikethrough":"ষ্ট্ৰাইক থ্ৰ",
"Subscript":"ছাবস্ক্ৰিপ্ট",
"Superscript":"ছুপাৰস্ক্ৰিপ্ট",
"Time Field":"সময় ফিল্ড",
"To Background":"পৃষ্ঠভূমিলৈ",
"To Foreground":"অগ্ৰভূমিলৈ",
"To Next Paragraph in Level":"লেভেলত পৰৱৰ্তী দফালৈ",
"To Previous Paragraph in Level":"লেভেলত পৰৱৰ্তী দফালৈ",
"To P~age":"পৃষ্ঠালৈ (~a)",
"To ~Cell":"কক্ষলৈ (~C)",
"To ~Character":"ফন্টলৈ (~C)",
"To ~Frame":"ফ্ৰেইমলৈ (~F)",
"To ~Paragraph":"দফালৈ (~P)",
"Top":"ওপৰ",
"T~ime (variable)":"সময় (চলক) (~i)",
"T~itle":"শিৰোনাম (~i)",
"Underline":"আণ্ডাৰলাইন কৰক",
"Wrap Left":"বাওঁফালে আবৃত কৰক",
"Wrap Off":"আবৃত অফ",
"Wrap Right":"সোঁফালে আবৃত কৰক",
"Zoom In":"সৰুকৈ জুম কৰক",
"Zoom Out":"ডাঙৰকৈ জুম কৰক",
"~3D View...":"~3D দৃশ্য...",
"~Advanced Filter...":"উন্নত ফিল্টাৰ (~A)...",
"~Arrange":"সঁজাওক (~A)",
"~Author":"লিখক (~A)",
"~Bibliography Entry...":"গ্ৰন্থসূচী প্ৰৱিষ্টি (~B)...",
"~Bring to Front":"আগলৈ আনক (~B)",
"~Bullets and Numbering...":"বুলেটসমূহ আৰু নাম্বাৰীং (~B)...",
"~Capitalize Every Word":"প্ৰতিটো শব্দ উপৰফলাত আনক (~C)",
"~Chart...":"ৰেখাচিত্ৰ (~C)...",
"~Clear Direct Formatting":"প্ৰত্যক্ষ ফৰমেটিং পৰিষ্কাৰ কৰক (~C)",
"~Column Break":"স্তম্ভ ব্ৰেক (~C)",
"~Columns":"স্তম্ভসমূহ (~C)",
"~Contour":"ৰূপৰেখা (~O)",
"~Data Ranges...":"তথ্য বিস্তাৰ (~D)...",
"~Date":"তাৰিখ (~D)",
"~Date (fixed)":"তাৰিখ (নির্দিষ্ট) (~D)",
"~Edit":"সম্পাদনা কৰক (~E)",
"~File":"ফাইল (~F)",
"~First Paragraph":"প্রথম দফা (~F)",
"~Goal Seek...":"লক্ষ্য সন্ধান কৰক (~G)...",
"~Group and Outline":"দল আৰু ৰূপৰেখা (~G)",
"~Group...":"দল (~G)...",
"~Header and Footer...":"হেডাৰ আৰু ফুটাৰ (~H)...",
"~Help":"সহায় (~H)",
"~Hide":"লুকোৱাই থওক (~H)",
"~Hide AutoFilter":"স্বচালিত ফিল্টাৰ লুকুৱাই থওক (~H)",
"~Hide Details":"বিৱৰণ লুকুৱাওক (~H)",
"~Image...":"ছবি (~I)...",
"~Insert":"সুমুৱাওক (~I)",
"~Manage...":"ব্যৱস্থাপনা কৰক (~M)...",
"~Optimal Height...":"অনুকূলিত উচ্চতা (~O)...",
"~Optimal Page Wrap":"অনুকূলিত পৃষ্ঠা আবৃত কৰক (~O)",
"~Optimal Width...":"অনুকূলিত প্রস্থ (~O)...",
"~Page Number":"পৃষ্ঠা সংখ্যা (~P)",
"~Page Numbers...":"পৃষ্ঠাৰ সংখ্যা (~P)...",
"~Page Wrap":"পৃষ্ঠা আবৃত (~P)",
"~Page...":"পৃষ্ঠা (~P)...",
"~Paste":"পেইস্ট কৰক (~P)",
"~Print...":"প্ৰিন্ট কৰক (~P)...",
"~Record":"ৰেকৰ্ড (~R)",
"~Refresh":"পুনৰ সজীৱ কৰক (~R)",
"~Reset Filter":"ফিল্টাৰ পুনৰ সংহতি কৰক (~R)",
"~Row":"শাৰী (~R)",
"~Row Break":"শাৰীৰ ব্ৰেক (~R)",
"~Rows":"শাৰীসমূহ (~R)",
"~Save":"সংৰক্ষণ কৰক (~S)",
"~Sections...":"খণ্ডসমূহ (~S)...",
"~Select":"বাছক (~S)",
"~Send to Back":"পিছলৈ পঠাওক (~w)",
"~Sentence case":"বাক্য ফলা (~S)",
"~Sheet":"শ্বিট (~S)",
"~Show":"দেখুৱাওক (~S)",
"~Show Details":"বিৱৰণ দেখুৱাওক (~S)",
"~Sort...":"সঁজাওক (~r)...",
"~Spelling...":"বানান (~S)...",
"~Standard Filter...":"প্ৰামাণিক ফিল্টাৰ (~S)...",
"~Subject":"বিষয় (~S)",
"~Table":"টেবুল (~T)",
"~Table...":"টেবুল (~T)...",
"~Thesaurus...":"শব্দকোষ (~T)...",
"~Time":"সময় (~T)",
"~Time (fixed)":"সময় (নিৰ্ধাৰিত) (~T)",
"~Tools":"সঁজুলিসমূহ (~T)",
"~UPPERCASE":"UPPERCASE (~U)",
"~Ungroup...":"দল মুক্ত কৰক (~U)...",
"~Validity...":"বৈধতা (~V)...",
"~View":"দৰ্শন (~V)",
"~While Typing":"টাইপ কৰোঁতে (~W)",
"~Wrap":"আবৃত কৰক (~W)",
"~Wrap Through":"ৰ জৰিয়তে আবৃত কৰক (~W)",
"~lowercase":"তলৰ ফলা (~l)",
"~tOGGLE cASE":"ফলা অদল বদল কৰক (~t)"
}
